Does WCS run on Windows 2008 Server?

Unanswered Question
Feb 9th, 2009

Does WCS 5.0 run on Windows 2008 Server. Does it run on a 32 or 64-bit OS? The WCS datasheet does specify that it can be easily installed on VMware Systems. Does it mean it can be virtualized.

Thanks in Advance.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4.5 (2 ratings)
Loading.
rob.huffman Mon, 02/09/2009 - 05:30

Hi Jenny,

Here are the WCS 5.0.X.X requirements (Note: Windows 2008 is not supported for any WCS Version at this point in time);

Operating Systems Requirements

The following operating systems are supported:

•Windows 2003/SP2 and Windows 2003 R2/SP2 32-bit installations with all critical and security Windows updates installed.

Windows 2003/SP2 64-bit installations are not supported.

Windows 2003 32-bit installations provide support for up to 64 GB of RAM provided Physical Address Extension (PAE) is enabled. Refer to Windows documentation for instructions on enabling this mode.

•Red Hat Linux Enterprise Server 5.0 or 5.1 32-bit operating system installations.

Red Hat Linux Enterprise Server 5.0 or 5.1 64-bit operating system installations are not supported.

•Windows 2003 and Redhat Linux version support on VmWare ESX 3.0.1 version and above.

VmWare must be installed on a system with these minimum requirements:

Quad CPU running at 3.16 GHz, 8 GBs RAM, and 200-GB hard drive.

Individual operating systems running WCS in VmWare must follow the specifications for the size of WCS you intend to use.

http://www.cisco.com/en/US/docs/wireless/wcs/release/notes/WCS_RN5072mr1.html#wp44427

Hope this helps!

Rob

jennyjohn Sun, 02/15/2009 - 09:59

Thanks Rob,

I was able to implement WCS on Microsoft Windows Server 2003 SP2 on a HyperV Virtual Server.

thrynyk9872 Thu, 01/14/2010 - 10:23

Does anyone know when Cisco is planning to support Server 2008 on the WCS?

Lucien Avramov Sat, 01/16/2010 - 13:23

The account team / sales partner are the only allowed to tell you this.

It's against netpro policy to publish release dates on the forum.

It will be supported, I can confirm you that.

timsilverline Tue, 09/20/2011 - 18:21

Any update on this yet?

Come on Cisco, Server 2003 has been EoLed for years now.

It is 2011.  Server 2008 has been out for over four years.

How on earth can you still not support this?

Leo Laohoo Tue, 09/20/2011 - 18:44
How on earth can you still not support this?

Possibly because of Cisco Prime NCS.

amadulin2013 Tue, 12/10/2013 - 04:54

Hi Lucien,

Kindly confirm if the following is supported by Windows 2008 Server.

1. Cisco LMS 4.0

2. Cisco WCS

Hoping to recieve an update from you at earliest.

Regards,

Actions

This Discussion

 

 

Trending Topics - Security & Network